@media (max-height: 750px) {
  .sidebar {
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .side_bottom_section {
    position: static;
  }
}

@media (max-width: 1600px) {
  .hospital_states .col-lg-2.col-md-6 {
    width: 16.33% !important;
  }

  .stats-card h3 {
    width: auto !important;
  }

  .stats-card.border.rounded-3.p-3.shadow-sm {
    height: 100%;
    padding: 5px 11px 5px 11px !important;
  }

  .hospital_states .row.g-4,
  .gx-4 {
    --bs-gutter-x: 0.6rem;
  }

  .from-last-week {
    font-size: 10px !important;
  }
  .col-lg-8.middle-data-card {
    width: 100%;
  }
  .col-lg-4.border.news-card {
    width: 98%;
    margin-top: 20px;
    margin-left: 1%;
    border: 0 !important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
  }
  .node-51 .upgrade-box {
    width: 25%;
}
}

@media (max-width: 1540px) {
  /* .facility-name {
	    width: 200px;
	} */

  .card-title,
  .estimate-title {
    font-size: 26px !important;
    line-height: 1.2 !important;
  }
  .market-size {
    font-size: 76px !important;
    margin-bottom: 10px !important;
  }
  .container-fluid.chart-card.border h3 {
    font-size: 20px;
  }
  .node-20 .container-fluid.chart-card.border h3 {
    font-size: 18px;
  }
  .hospital-chart-container-chart .hospital-bars {
    height: 350px !important;
  }
  .hospital-chart-container-chart .bar-label {
    top: 355px !important;
    height: auto !important;
  }
  .custom-bar-chart-devies .bar-row {
    margin-bottom: 46px;
  }
  .logo {
    gap: 24px;
  }
  .top-header {
    left: 230px;
  }
  .sidebar {
    width: 230px;
  }
  .main-content {
    margin-left: 230px;
  }
  .info-section {
    padding: 20px !important;
  }
  .chart-container-top-regions.button-free-user .upgrade-box {
    width: 50%;
}

}

@media (max-width: 1366px) {

  .stats-card .text-end {
    text-align: left !important;
  }

  #tab2 .stats-card h3 {
    font-size: 18px !important;
  }

  .stats-card .d-flex {
    display: block !important;
  }

  #tab2 .stats-card .d-flex {
    display: flex !important;
    align-items: center;
  }

  #block-his-hospitalsbyfacilitytype .chart-container-facilites .bar-label {
    width: 32px !important;
  }
  .chart-container-facilites .bar-label {
    max-width: 35px !important;
  }
  .chart-container-facilites .bar-chart a:nth-child(9),
  .chart-container-facilites .bar-chart a:nth-child(10) {
    display: none;
  }
  .node-19 .chart-card {
    padding-bottom: 0;
  }
  #donut_chart_svg {
    height: auto;
  }
  .node-20 .chart-container-facilites .bar {
    width: 40px;
    min-width: 40px;
  }
  .pantration-rate-text-style {
    font-size: 16px !important;
  }
  .health-facilities span.number,
  .penetration-rate,
  .persentage {
    font-size: 40px !important;
  }
  .pantration-rate-section {
    padding-right: 10px;
  }
  .progress-container .small.text-muted,
  .progress-container .small.text-muted .span-number,
  .progress-container .small.text-muted .span-percent {
    font-size: 22px !important;
  }
}

@media (max-width: 1200px) {
  .penetration-rate {
    font-size: 50px;
  }
  .detail-value {
    font-size: 14px;
  }
  .market-size {
    font-size: 56px !important;
  }
  .card-title,
  .estimate-title {
    font-size: 22px !important;
  }
  .table thead th {
    padding: 0.5rem 0.7rem !important;
  }
  .table tbody td {
    padding: 0.5rem 0rem !important;
  }
  .table-card .table a.link-table {
    padding-left: 0;
    padding-right: 0px;
    min-width: 100px;
    font-size: 14px;
    width: 105px;
    display: block;
    margin-right: 5px;
  }
  .number-of-hospital h1,
  .number-of-hospital h3 {
    font-size: 16px;
  }
  .number-of-hospital .total_hospital {
    padding-top: 8px;
    padding-bottom: 5px;
  }
  .chart-container-facilites .hospital-bar-chart a:nth-child(11),
  .chart-container-facilites .hospital-bar-chart a:nth-child(12) {
    display: none;
  }
  img.device-img {
    width: 38px;
    height: 38px;
  }
  .content-area h2 {
    font-size: 20px;
  }
  .device-section {
    padding: 20px 0px 10px;
  }
}

@media (max-width: 1200px) {
  .content-area .nav-tabs .nav-link {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 18px;
  }
}
@media (max-width: 1024px) {
  .node-35 .country-dashboard-preview {
    gap: 0px;
  }
  #block-his-footerheading h2 {
    font-size: 30px;
  }
  .footer-top {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 960px) {
  .stats-card p {
    font-size: 10px !important;
  }
  .stats-card h3 {
    font-size: 16px;
  }

  #tab2 .stats-card h3 {
    font-size: 15px !important;
  }
}

/* default mobile par sidebar hidden */
@media (max-width: 992px) {
  [class^="page-route-entity-user-"] div#sidebar {
    background: var(--HIS-1, rgba(70, 136, 148, 1));
    min-height: 100vh;
    width: 270px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 0;
    transition: transform 0.3s ease;
    color: white;
  }
  /* .sidebar {
    transform: translateX(-100%);
    transition: transform 0.3s ease;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 999;
    background: #fff;
  } */

  /* open state */
  body.sidebar-open .sidebar {
    transform: translateX(0);
  }
}

@media (max-width: 820px) {
  #block-his-footerheading h2 {
    font-size: 22px;
  }
  .node-23 .plan-price-small {
    height: 72px;
  }
  .stats-card p {
    font-size: 16px !important;
  }

  .stats-card .text-end {
    text-align: right !important;
  }

  .stats-card .d-flex {
    display: flex !important;
  }

  .hospital_states .col-lg-2.col-md-6 {
    width: 50% !important;
  }
}
@media (max-width: 768px) {
  .node-35 .chip {
    margin-right: 0px;
  }
  input.region {
    width: 18px;
  }
  .node-23 .plan-price-small {
    font-size: 14px;
  }
  .node-23 .plan-price {
    font-size: 39px;

    height: 48px;
  }

  .newsletter-box {
    gap: 12px;
  }

  #block-his-footerheading h2 {
    font-size: 18px;
  }

  .stats-card p {
    font-size: 16px !important;
  }
  .main-content {
    margin-left: 0px !important;
  }

  .top-header {
    left: 0px !important;
  }

  .stats-card .text-end {
    text-align: right !important;
  }

  .stats-card .d-flex {
    display: flex !important;
  }

  .hospital_states .col-lg-2.col-md-6 {
    width: 50% !important;
  }
  .node-23 .hero-div {
    margin: 0 auto;
  }

  .node-23 .hero-text {
    font-size: 2.8rem;
  }

  .node-23 .basic-plan {
    transform: none;
    margin: 20px 0;
  }

  .node-23 .basic-plan:hover {
    transform: translateY(-2px);
  }

  .footer {
    padding: 40px 0 20px 0;
  }

  .brand-title-1 {
    font-size: 2.5rem;
    margin: 30px 0;
    letter-spacing: 1px;
  }

  .footer-legal-links {
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 20px;
  }

  .social-links,
  .nav-links-1 {
    align-items: center;
    text-align: center;
  }

  .footer-section-title {
    text-align: center;
    margin-bottom: 15px;
  }
}

@media (max-width: 576px) {
  .stats-card p {
    font-size: 16px !important;
  }
  .stats-card .text-end {
    text-align: right !important;
  }

  .stats-card .d-flex {
    display: flex !important;
  }

  .hospital_states .col-lg-2.col-md-6 {
    width: 100% !important;
  }
  .newsletter-box {
    display: block;
  }
  .webform-submission-email-add-form input.form-email {
    width: 220px;
  }
  .js-form-item.form-item.js-form-type-email.form-item-email.js-form-item-email.form-no-label {
    width: 213px;
  }
  .webform-submission-email-add-form input.webform-button--submit {
    width: 90px;
  }
  .node-35 .country-card {
    padding-right: 25px;
    padding-left: 25px;
  }
  .col-md-6.text-md-end {
    margin-top: 20px;
    display: flex;
    justify-content: center;
  }
  .node-35 .country-content-card h3 {
    font-size: 24px;
  }
  .node-35 .country-content-card p {
    font-size: 16px;
    line-height: 22px;
  }
  .node-35 .flags-group {
    gap: 0;
  }
  .node-35 .country-arrow-div {
    margin: 0px;
  }
.node-35 .country-inner-arrow-div {
    padding-top: 0px;
}
.node-35 .selected-plan-heading {
    position: static;
    height: 76px;
    padding-top: 9px;
}
.node-35 .country-card {
    padding-top: 10px;
    padding-bottom: 10px;
}
.node-35 .country-main {
    padding-bottom: 30px;
}
  div#block-his-footerbrand img {
    width: 338px;
    height: auto;
  }
  #block-his-footerlinks a {
    margin-left: 13px;
  }
  .footer-bottom-bar p {
    font-size: 13px;
    display: flex;
  }
  .node-35 .country-card {
    margin-top: 30px !important;
    margin-left: 10px !important;
  }
  .node-35 .webform-submission-email-add-form input.form-email {
    width: 100% !important;
  }
  .btn-filter {
    margin-bottom: 10px;
  }
  .tabs button {
    padding: 8px 0px;
  }
  .tabs.customtabs button {
    font-size: 16px;
  }
  select#edit-taxonomy-term {
    font-size: 18px;
  }
  #custom-taxonomy-form img {
    top: 0px;
  }
  .page-route-user-login .leptop-img {
    margin-bottom: 10px;
  }
  .brand-title-1 {
    font-size: 2rem;
    letter-spacing: 0.5px;
  }

  .footer-legal-links {
    flex-direction: column;
    gap: 10px;
  }

  .social-links,
  .nav-links-1 {
    gap: 8px;
  }

  .node-23 .hero-text {
    font-size: 1.2rem;
  }

  .node-23 .plan-price {
    font-size: 1.7rem;
    height: auto;
  }

  .node-23 .pricing-card {
    padding: 20px 15px;
  }
  .node-23 .plans-section {
    margin-top: 0;
  }
  .content-area h2 {
    font-size: 18px;
    line-height: 26px;
  }
  .node-23 .plan-price-small {
    height: auto;
    margin-bottom: 18px;
  }
  .node-23 .plan-title {
    font-size: 26px;
  }
  .node-23 .btn-outline-teal {
    font-size: 20px;
  }
  .node-23 .feature-list li {
    font-size: 18px;
  }
  .node-23 .plan-button {
    padding: 8px;
  }
  .node-23 p.marketsize-pro {
    font-size: 16px;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .node-23 .plans-div {
    padding-bottom: 0;
  }
.node-35 .country-btn-continue {
    margin: 0px;
}
  .node-25 .col-lg-4.col-md-6.mb-4 {
    width: 100%;
}
.node-25 .inner-arrow-div {
    padding-top: 0;
}
.node-25 .licence-card { 
    padding-right: 0;
    padding-left: 0;
     padding-top: 0;
}
  .node-25 .licence-card {
    margin-left: 38px;
    margin-top: -114px;
  }
button.btn-continue-top {
    right: 13px;
    top: -724px;
}
.node-25 .content-card h3, .node-45 .content-card h3 {
  margin-bottom: 12px;
    font-size: 26px;
}
.node-25 .selected-countries-wrapper h5 {
    font-size: 16px;
}
.node-25 .licence-card {
    padding-bottom: 10px;
}
.node-25 .content-card p, .node-45 .content-card p {
    font-size: 16px;
    line-height: 30px;
}
.node-25 .content-card {
    width: 100%;
    margin-left: 0;
}
.node-25 .feature-list li {
    font-size: 16px;
}
.node-25 .btn-continue {
    margin-left: 6.2rem;
}
.node-25 .licence-card {
    margin-left: 10px;
    margin-top: -112px;
}
.node-25 .pricing-card {
    height: auto;
}
.node-35 .country-bg-div {
    height: 0px;
}
.selected-plan-heading h2 {
    font-size: 24px;
}
.content-area div[role="alert"] {
    font-size: 14px !important;
    position: static;
}
form#custom-registration-form .col-md-6 {
    width: 100%;
}
}

@media (max-width: 431px) {
    .node-25 .toggle-section {
    margin-left: 81px;
  }


  .node-25 .license-arrow-div {
    margin-left: 1.5rem;
  }

  .node-25 .licence-anchor-div {
    margin-right: -23px;
  }

  .node-25 .main {
    padding-bottom: 39px;
  }

  .node-23 .hero-subtext {
    font-size: 18px;
  }
  .node-23 .hero-div {
    padding-left: 35px;
    padding-right: 35px;
  }
  .node-23 .hero-div {
    padding-bottom: 11px;
    padding-top: 9px;
    margin-left: 2px;
  }

  .node-23 .align-items-center {
    gap: 24px;
  }

  .hero-text {
    font-size: 39px;
  }
  .node-23 .webform-submission-email-add-form input.webform-button--submit {
    width: 90px;
    position: absolute;
    right: 9px;
  }
 .webform-submission-email-add-form input.form-email {
    width: 214px;
}
  .node-23 .newsletter-box {
    display: block;
  }
  .node-23 .header-section .col-md-6.text-md-end {
    margin-top: 0px;
  }
  .page-route-user-login .form-title {
    margin-bottom: 1.5rem;
    font-size: 24px;
  }
  label.js-form-required.form-required,
  label[for="edit-field-purchase-order-id-0-value"],
  label[for="edit-field-order-value-0-value"],
  label[for="edit-field-receipt-0-upload"],
  label[for="edit-field-customer-0-target-id"],
  span.fieldset-legend {
    font-size: 16px;
  }
  .page-route-user-login form#user-login-form input.form-submit {
    font-weight: 600;
    font-size: 18px;
  }
#custom-registration-form input {
    padding-left: 10px;
    padding-right: 10px;
}
.node-36 .account-hero-section {
    padding: 0;
}
.node-36 .account-text-div {
    padding: 50px;
}
.node-36 .account-hero-content {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.page-route-user-login .form-text {
    padding-top: 10px;
    padding-bottom: 10px;
}
  .page-route-user-login form#user-login-form input.form-submit {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .node-23 .newsletter-box {
    display: block;
  }
  .node-23 .hero-text span {
    font-size: 1.2rem;
    line-height: 24px;
  }
  .node-23 .main-content {
    padding-top: 0;
  }
  .node-23 .col-md-6.text-md-end {
    margin: 20px 0;
  }

  #block-his-footerbrand img {
    width: 100% !important;
  }
  .webform-element-description p:last-child {
    width: 327px !important;
  }
.webform-submission-email-add-form input.webform-button--submit {
    right: 60px !important;
    position: absolute;
}
.custom-registration-form .form-side {
    padding: 2rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}
.custom-registration-form .form-side h5 {
    font-size: 24px;
    margin-bottom: 10px;
}
.custom-registration-form .js-form-item.form-item.js-form-type-textfield.form-item-last-name.js-form-item-last-name {
    margin-top: 20px;
}
.custom-registration-form .js-form-item.form-item.js-form-type-password.form-item-confirm-password.js-form-item-confirm-password {
    padding-top: 20px;
}
.custom-registration-form .js-form-type-tel.form-item-phone-number.js-form-item-phone-number {
    padding-top: 28px;
    display: grid;
}
.custom-registration-form input#edit-first-name {
    width: 100%;
}
.custom-registration-form .js-form-item.form-item.js-form-type-password.form-item-password.js-form-item-password {
    padding-top: 20px;
}
.custom-registration-form input#edit-username {
    width: 100%;
}
.custom-registration-form input#edit-business-email {
    width: 100%;
}
.custom-registration-form input#edit-password {
    width: 100%;
}
#custom-registration-form input {
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.custom-registration-form input#edit-phone-number {
    width: 100%;
}
.custom-registration-form input#edit-company-name {
    width: 100%;
}
.custom-registration-form .js-form-item.form-item.js-form-type-textfield.form-item-company-name.js-form-item-company-name {
    padding-top: 20px;
}
.custom-registration-form .js-form-item.form-item.js-form-type-textfield.form-item-industry.js-form-item-industry {
    padding-top: 20px;
}
.custom-registration-form .js-form-type-tel.form-item-phone-number.js-form-item-phone-number {
    padding-top: 20px;
}
.custom-registration-form select#edit-country {
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.custom-registration-form .js-form-item.form-item.js-form-type-checkbox.form-item-terms.js-form-item-terms {
    margin-top: 40px;
}
.custom-registration-form .js-form-item.form-item.js-form-type-textfield.form-item-job-function.js-form-item-job-function {
    padding-top: 20px;
}
.custom-registration-form #custom-registration-form label {
    font-size: 16px;
}
.custom-registration-form .custom-registration-form a {
    font-size: 14px;
}
.custom-registration-form .js-form-item.form-item.js-form-type-checkbox.form-item-terms.js-form-item-terms {
    padding-top: 20px;
    padding-bottom: 0px;
}
  .footer-bottom {
    background-color: #3e7c87;
    padding: 10px 0px;
  }
  .custom-registration-form .image-side img {
    width: 90%;
    height: auto;
    margin: auto;
}
  /* .sidebar-overlay.show {
    opacity: 1;
    visibility: hidden !important;
} */
  .js input.form-autocomplete {
    width: 100%;
  }

  .stats-card p {
    font-size: 16px !important;
  }
  .stats-card .text-end {
    text-align: right !important;
  }

  .stats-card .d-flex {
    display: flex !important;
  }

  .hospital_states .col-lg-2.col-md-6 {
    width: 100% !important;
  }
  label.js-form-required.form-required,
  label[for="edit-field-purchase-order-id-0-value"],
  label[for="edit-field-order-value-0-value"],
  label[for="edit-field-receipt-0-upload"],
  label[for="edit-field-customer-0-target-id"],
  span.fieldset-legend {
    margin-bottom: 5px;
  }
  .page-route-user-login label {
    margin-top: 10px;
  }
  .page-route-user-login .divider {
    margin: 1rem 0;
    margin-top: 0px;
  }
.footer-top {
    padding-left: 40px;
}
}
@media (max-width: 415px) {
  
  .custom-registration-form #custom-registration-form label {
    font-size: 14px;
    line-height: 22px;
}

.page-path-custom-register .js-form-item.form-item.js-form-type-checkbox.form-item-terms.js-form-item-terms {
    display: flex;
    gap: 5px;
}
.footer-top {
    padding-left: 32px;
}
  .node-25 .btn-continue {
    margin-left: 5.2rem;
}
  .webform-submission-email-add-form input.webform-button--submit {
    position: absolute;
    right: 48px !important;
  }
}
@media (max-width: 391px) {
  .custom-registration-form input#edit-terms {
    margin-top: -20px;
}
  .node-25 .btn-continue {
    margin-left: 4.8rem;
}

  .flag-card {
    width: 136px;
  }
  .page-route-user-login .form-title {
    font-size: 22px;
  }
.webform-submission-email-add-form input.webform-button--submit {
    position: absolute;
    right: 32px !important;
}
button.btn-continue-top {
    right: 13px;
    top: -738px;
}
}
@media (max-width: 376px) {
  .custom-registration-form .form-side h5 {
    font-size: 22px;
}
  .flag-card {
    width: 131px;
  }
  .footer-top {
    padding-left: 13px;
  }
.webform-submission-email-add-form input.webform-button--submit {
    position: absolute;
    right: 32px !important;
}
.circle {
    right: -50px;
}
.node-25 .btn-continue {
    margin-left: 4.3rem;
}
button.btn-continue-top {
    right: 13px;
    top: -740px;
}
}
@media (max-width: 360px) {
  .custom-registration-form .form-side h5 {
    font-size: 20px;
}
  .node-25 .btn-continue {
    margin-left: 3.8rem;
}
  .flag-card {
    width: 123px;
  }
  .webform-element-description p:last-child {
    width: 294px !important;
  }
  .footer-top {
    padding-left: 10px;
    padding-right: 40px;
  }
  .webform-submission-email-add-form input.webform-button--submit {
    right: 16px !important;
    position: absolute;
  }

}
